{% extends 'base.html.twig' %}

{% block title %}{% trans with {'organization': organization} %}Confirm reactivating Frama.space for {organization}{% endtrans %}{% endblock %}

{% block body %}
    <h1>{% trans with {'subdomain': subdomain} %}Reactivating your {subdomain}.frama.space space{% endtrans %}</h1>
    <p>{% trans %}Do you really wish to reactivate your Frama.space space?{% endtrans %}</p>

    {{ form(form) }}

    <a href="{{ path('view_space') }}">{% trans %}Back to space overview{% endtrans %}</a>

{% endblock %}